@charset "UTF-8";
/*
 * Este es un programa privado destinado a evaluación para la empresa virtualcolors,
 * se distribuye bajo una Licencia Creative Commons Atribución-NoComercial-SinDerivar 4.0 Internacional.
 * Debería haber recibido una copia de la Licencia junto con este programa.
 * Si no es así, consulte <http://creativecommons.org/licenses/by-nc-nd/4.0/>.
 */
   /*
    Created on : 27/06/2017, 02:08:55 PM
    Author     : Neder Alfonso Fandiño Andrade <neafan@hotmail.com>
*/
.icono {
  background-repeat: no-repeat;
  background-origin: border-box; }
  .icono.icono-minus {
    background-image: url(../imagenes/minus.png); }
  .icono.icono-add {
    background-image: url(../imagenes/add.png); }
  .icono.icono-delete {
    background-image: url(../imagenes/add.png); }

/*# sourceMappingURL=icono.css.map */
